.catchBox {
  zoom: 1;
  width: 686px;
  margin: 0 auto;
  padding: 26px 0 0;
}
.catchBox:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
.catchBox .img {
  float: left;
  width: 263px;
}
.catchBox .img .caption {
  display: block;
  padding: 10px 0 0;
  font-size: 12px;
}
.catchBox .catch {
  float: right;
  padding: 3px 0 0;
}

.summaryBox {
  width: 686px;
  margin: 0 auto 55px auto;
  padding: 32px 0 0 0;
  font-size: 15px;
}
.summaryBox p {
  padding: 0 0 15px 0;
}
.summaryBox .entryBtn {
  padding-top: 66px;
}
.summaryBox .entryBtn a:hover {
  filter: alpha(opacity=70);
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  opacity: 0.7;
}

.entryBtn {
  text-align: center;
  line-height: 1;
}

.specList {
  overflow: hidden;
  width: 100%;
  padding: 0 0 5px 0;
}
.specList .title {
  float: left;
  width: 75px;
  padding: 0 0 0 15px;
  background: url(../images/ico_square.gif) no-repeat left center;
}
.specList .cont {
  float: left;
  width: 540px;
}

.contentsBox .mapBox {
  zoom: 1;
  width: 100%;
  /*	padding-top: 175px;*/
}
.contentsBox .mapBox:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
.contentsBox .mapBox .specList {
  float: left;
  width: 365px;
}
.contentsBox .mapBox .specList .cont {
  width: 275px;
}
.contentsBox .mapBox .mapIn {
  float: right;
  width: 250px;
  padding: 0 0 0 15px;
}
.contentsBox .mapBox .more {
  display: block;
  padding: 5px 0 0 0;
  font-size: 12px;
}
.contentsBox .mapBox .more a {
  color: #b71008;
}

.profileBox {
  zoom: 1;
  padding: 3px 20px;
}
.profileBox:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
.profileBox .name {
  padding: 0 0 20px 0;
  font-size: 20px;
}

.contactList .title {
  padding: 0 0 0 15px;
  background: url(../images/ico_square.gif) no-repeat left center;
}
.contactList .cont {
  padding: 0 0 0 15px;
}
